<?php

namespace Tests\Services\OrderPackageService\SyncOrderPackageCommoditiesTest;

use App\Services\OracleDOCOrderHeaderService;
use App\Services\OrderPackageCommoditiesService;
use Illuminate\Foundation\Testing\RefreshDatabase;
use Illuminate\Foundation\Testing\WithFaker;
use Tests\TestCase;

class SyncOrderPackageCommoditiesTest extends TestCase
{
    /**
     * @var OrderPackageCommoditiesService $service
     * @var OracleDOCOrderHeaderService $orderHeaderService
     */
    public $service;
    public $orderHeaderService;

    public function setUp(): void
    {
        parent::setUp();
        $this->service = app('OrderPackageCommoditiesService');
        $this->orderHeaderService = app('OracleDocOrderHeaderService');
    }

    public function testExample()
    {
        $response = $this->get('/');

        $response->assertStatus(200);
    }
}
